<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appName">
        <source>API Keys</source>
        <target state="translated">Klucze API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genApiKeys">
        <source>Generate API Key</source>
        <target state="translated">Wygeneruj klucz API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newApiKey">
        <source>New API Key</source>
        <target state="translated">Nowy klucz API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createBtn">
        <source>Create</source>
        <target state="translated">Utwórz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myApiKeys">
        <source>My API Keys</source>
        <target state="translated">Moje klucze API</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="apiKeyUsage">
        <source>Use API Key to identify your project</source>
        <target state="translated">Użyj klucza API do identyfikacji swojego projektu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Delete the API Key "{0}" can cause malfunctions in projects that use it. Do you want to delete this API Key?</source>
        <target state="translated">Usunięcie klucza API "{0}" może spowodować nieprawidłowości w projekcie którego używasz.Czy chcesz usunąć ten klucz API?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>API Key deleted</source>
        <target state="translated">Klucz API usunięty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>API Key saved</source>
        <target state="translated">Klucz API zachowany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dnIsEmpty">
        <source>Display name must be set</source>
        <target state="translated">Wyświetlana nazwa musi być ustawiona</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dn">
        <source>Name</source>
        <target state="translated">Nazwa</target>
      </trans-unit>
    </body>
  </file>
</xliff>
